.projeto{
    display: grid;
    grid-template-columns: 35% 40%;
    grid-template-rows: max-content;
    justify-content: center;
    padding-top: 100px;
    padding-bottom: 100px;
    
}


.texto-sobre-emp{
    font-size: 2rem;
    font-family: 'CamptonLight';
    margin-bottom: 20px;
    color: #2e4159;
}

.texto-sobre-emp img{
    width: auto;
}

.text-title{
    color: #fdc300;
    font-family: 'CamptonSemiBold';
}



.text-projeto{
    font-family: 'm-pro';
}

.imagem-projeto{
    padding-left: 30px;
}


.imagem-projeto video{
    width: 90%;
    height: auto;
}



@media only screen and (max-width: 813px) {
    .projeto{
        display: grid;
        grid-template-columns: 80%;
        grid-template-rows: max-content;
        justify-content: center;
        padding-top: 50px;
        padding-bottom: 50px;
        
    }

    .texto-sobre-emp{
        color: #C9952B;
        margin-bottom: 20px;
        order: 1;
        
    }
    
    .imagem-projeto{
        padding-left: 30px;
        order: 2;
    }
    

    .imagem-projeto {
        padding-left: 0px;
        padding-top: 0px;
    }

    .imagem-projeto iframe {
        width: 100%;
        height: 250px;
    }

}
